################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
bignum.obj: ../bignum.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv6/tools/compiler/c6000_7.4.21/bin/cl6x" -mv6600 --abi=eabi -O2 -g --include_path="C:/ti/ccsv6/tools/compiler/c6000_7.4.21/include" --include_path="D:/Program Files/ti/CCStudio_v5.5/workspace_v5_5/testUn" --include_path="D:/TI/C6000_CGTOOLS_7.4.20/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="D:/TI/C6000_CGTOOLS_7.4.20/include" --include_path="D:/TI/C6000_CGTOOLS_7.4.20/pdk_C6657_1_1_2_6/packages" --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="bignum.d" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

main.obj: ../main.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv6/tools/compiler/c6000_7.4.21/bin/cl6x" -mv6600 --abi=eabi -O2 -g --include_path="C:/ti/ccsv6/tools/compiler/c6000_7.4.21/include" --include_path="D:/Program Files/ti/CCStudio_v5.5/workspace_v5_5/testUn" --include_path="D:/TI/C6000_CGTOOLS_7.4.20/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="D:/TI/C6000_CGTOOLS_7.4.20/include" --include_path="D:/TI/C6000_CGTOOLS_7.4.20/pdk_C6657_1_1_2_6/packages" --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="main.d" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


